﻿/* ==========================================================================
   CSS Definitions by EVN Team
   ========================================================================== */

.cloud-zoom-wrap {
    top:0;
    z-index:9999;
    position:relative;
    }
.energy-Label {
    margin-left: 30px;
    display: inline-block; 
    }
	
.dvFormblock div.dvHelptext{
	display:none;
	}

.dvFormblock div.dvPopupHelptext {
	display:none;
	}	

.radiobutton-list-right input {
    margin: 3px 10px 10px 0px;
    vertical-align: top;
}
/* line 106, ../../../../../scss/base/_base.scss */
.radiobutton-list-right label {
    vertical-align: top;
    margin-right: 18px;
}
/* line 112, ../../../../../scss/base/_base.scss */
.radiobutton-list-right > br {
    clear: both;
}


.EVNValSum {
    float:right;
    color:red;
}	
	